### Method

# Gdk.Event.get_event_sequence

#### Declaration [src]

    GdkEventSequence*
    gdk_event_get_event_sequence (
      GdkEvent* event
    )

#### Description [src]

Retuns the event sequence to which the event belongs.

Related touch events are connected in a sequence. Other events typically don’t have event sequence information.

#### Return value

Returns: `GdkEventSequence`
the event sequence that the event belongs to
Ownership is not transferred to the caller